/*
This file contains styling for the controlpanel element.
*/
.controlpanel {
    border-top: 1px dotted #e0e0e0;
}

.controlpanel .title {
    display: none;
}

.controlpanel .itemline {
    display: block;
    padding: 4px 2px;
    border-bottom: 1px dotted #e0e0e0;
}

.controlpanel .itemline:hover {
    background: #8cdbff;
}

.controlpanel .item:hover {
    text-decoration: none;
}

.controlpanel .item IMG {
    border: 0;
    padding: 0;
    margin: 0;
    height: 16px;
}

.controlpanel .dropdownmenuinline .menufoldoutmenu {
    right: auto;
    left: 0;
}

.controlpanel .itemline IMG.arrowimg {
    margin-top: -7px;
}

.controlpanel .item .itemtext {
    font-size: 12px;
    font-weight: normal;
    position: relative;
    bottom: 4px;
    padding-left: 6px;
}
